#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-H9WTfDigyiQKgEun2CHJ0l
key:                  git-lfs-1.1.1-H9WTfDigyiQKgEun2CHJ0l
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  4d7ce1aa4acd34522cdaa83d2769fd38
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-H9WTfDigyiQKgEun2CHJ0l
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

